aboutsummaryrefslogtreecommitdiffstats
path: root/main/xf86-video-siliconmotion/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:07:08 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-08-28 10:25:24 +0000
commit409bbf5237289d3e28555b4fe9a5667182c56e25 (patch)
tree7383e09a3fd4f8bec85fc56199b7709d1697f5a2 /main/xf86-video-siliconmotion/APKBUILD
parentb94a8656f071727dc8dd86e1a68a8880ae475b43 (diff)
downloadaports-409bbf5237289d3e28555b4fe9a5667182c56e25.tar.gz
aports-409bbf5237289d3e28555b4fe9a5667182c56e25.tar.bz2
aports-409bbf5237289d3e28555b4fe9a5667182c56e25.tar.xz
main/xf86-video-siliconmotion: rebuild against xorg-1.11
Diffstat (limited to 'main/xf86-video-siliconmotion/APKBUILD')
-rw-r--r--main/xf86-video-siliconmotion/APKBUILD5
1 files changed, 3 insertions, 2 deletions
diff --git a/main/xf86-video-siliconmotion/APKBUILD b/main/xf86-video-siliconmotion/APKBUILD
index ab77d77b14..f263b16803 100644
--- a/main/xf86-video-siliconmotion/APKBUILD
+++ b/main/xf86-video-siliconmotion/APKBUILD
@@ -1,12 +1,12 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=xf86-video-siliconmotion
pkgver=1.7.5
-pkgrel=0
+pkgrel=1
pkgdesc="Silicon Motion video driver"
url="http://xorg.freedesktop.org/"
arch="all"
license="custom"
-subpackages="$pkgname-dev $pkgname-doc"
+subpackages="$pkgname-doc"
depends=
makedepends="pkgconfig xorg-server-dev libxi-dev fontsproto randrproto
videoproto renderproto"
@@ -23,6 +23,7 @@ build() {
package() {
cd "$srcdir"/$pkgname-$pkgver
make DESTDIR="$pkgdir" install || return 1
+ rm "$pkgdir"/usr/lib/xorg/modules/*/*.la || return 1
install -Dm644 COPYING "$pkgdir"/usr/share/licenses/$pkgname/COPYING
}
md5sums="9ca392e16028a2f7c3ebc57f0aa4c1aa xf86-video-siliconmotion-1.7.5.tar.bz2"